<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tincanlaunch', language 'zh_cn', version '2.9'.
 *
 * @package     tincanlaunch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionverb'] = '动词';
$string['completionverbgroup'] = '使用动词跟踪完成状态';
$string['completionverbgroup_help'] = '系统会在执行者是当前用户的情况下查找语句，对象是指定的活动ID，动词是此处设置的那个。 如果找到匹配的语句，则该活动将被标记为完成。';
$string['eventactivitycompleted'] = '活动已完成';
$string['eventactivitylaunched'] = '活动已启动';
$string['idmissing'] = '您必须指定一个course_module ID或一个实例ID';
$string['lrsdefaults'] = 'LRS默认设置';
$string['lrssettingdescription'] = '默认情况下，此活动使用在站点管理>插件>活动模块>Tin Can (xAPI) 启动链接中的全局LRS设置。 要更改当前活动的设置，请选择“解锁默认值”。';
$string['modulename'] = 'Tin Can (xAPI) 启动链接';
$string['modulename_help'] = '该插件允许启动Tin Can (xAPI) 内容，然后将其跟踪到独立的LRS。';
$string['modulenameplural'] = 'Tin Can (xAPI) 启动链接';
$string['overridedefaults'] = '解锁默认值';
$string['overridedefaults_help'] = '允许活动拥有与系统默认LRS设置不同的LRS设置。';
$string['pluginadministration'] = 'Tin Can (xAPI) 启动链接管理';
$string['pluginname'] = 'Tin Can (xAPI) 启动链接';
$string['tincanactivityid'] = '活动ID';
$string['tincanactivityid_help'] = '正在启动主要活动的识别IRI。';
$string['tincanlaunch'] = 'Tin Can (xAPI) 启动链接';
$string['tincanlaunch_completed'] = '已完成！';
$string['tincanlaunch_progress'] = '尝试进行中。';
$string['tincanlaunch_regidempty'] = '找不到注册ID。 请关闭此窗口。';
$string['tincanlaunchlrsduration'] = '持续时间';
$string['tincanlaunchlrsduration_default'] = '9000';
$string['tincanlaunchlrsendpoint'] = '端点';
$string['tincanlaunchlrsendpoint_help'] = 'LRS端点（例如http://lrs.example.com/endpoint/），必须包含尾部正斜杠。';
$string['tincanlaunchlrsfieldset'] = 'TinCan （xAPI) 启动链接活动设置的默认值';
$string['tincanlaunchlrsfieldset_help'] = '这些是创建新活动时在系统范围内使用的默认值。 每个活动都可以覆盖这些默认值并提供替代值。';
$string['tincanlaunchlrslogin_help'] = '您的LRS登录密钥。';
$string['tincanlaunchlrspass'] = '密码（密匙）';
$string['tincanlaunchlrspass_help'] = '您的LRS密码（密匙）。';
$string['tincanlaunchname'] = '启动链接名称';
$string['tincanlaunchname_help'] = '显示给用户的启动链接的名称。';
$string['tincanlaunchurl'] = '启动网址';
$string['tincanlaunchurl_help'] = '您要启动的Tin Can (xAPI) 启动链接活动的基础URL (例如： http://example.com/content/index.html)。';
$string['tincanlaunchviewfirstlaunched'] = '首次启动时间';
$string['tincanlaunchviewlastlaunched'] = '最后启动时间';
$string['tincanlaunchviewlaunchlink'] = '启动';
$string['tincanlaunchviewlaunchlinkheader'] = '课程链接';
