<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'zh_cn', version '2.9'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = '添加 {no} 个空白拖放区域';
$string['addmoreimages'] = '添加 {no} 个可拖放项目';
$string['answer'] = '答案';
$string['bgimage'] = '背景图片';
$string['correctansweris'] = '正确答案是:{$a}';
$string['draggableimage'] = '可拖放图片';
$string['draggableitem'] = '可拖放项目';
$string['draggableitemheader'] = '可拖放项目 {$a}';
$string['draggableitems'] = '可拖放项目';
$string['draggableitemtype'] = '类型';
$string['draggableword'] = '可拖放文字';
$string['dropbackground'] = '拖曳标签的背景图';
$string['dropzone'] = '拖放区域{$a}';
$string['dropzoneheader'] = '拖放区域';
$string['formerror_nobgimage'] = '你需要为拖放区域选择一张背景图片。';
$string['formerror_nofile'] = '您需要上传或选择要在此处使用的文件。';
$string['formerror_noimageselected'] = '你需要选择一个拖放项目作为这个拖放区域的正确选项。';
$string['label'] = '文字';
$string['nolabel'] = '没有标签文字';
$string['pluginname'] = '拖放到图片题';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = '添加拖放到图片题';
$string['pluginnameediting'] = '编辑拖放到图片题';
$string['pluginnamesummary'] = '拖放图片或文字标签到背景图片上的拖放区域。';
$string['previewareaheader'] = '预览';
$string['refresh'] = '刷新预览';
$string['shuffleimages'] = '每次题目被使用的时候，打乱可拖放项目的顺序';
$string['summarisechoiceno'] = '条目{$a}';
$string['summariseplaceno'] = '拖放区域{$a}';
$string['xleft'] = '左';
$string['ytop'] = '上';
